Subject: sorema structure
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jul 2000 07:47:00 -0700 (PDT)

Mark:
Who should handle this?  Given my situation, I would prefer not to take this 
on and I have talked to Seth about my situation.  Please let me know what you 
think.  Would this be something that Lou Stoler would work on with our help?
Carol
----- Forwarded by Carol St Clair/HOU/ECT on 07/10/2000 02:45 PM -----

	Seth Hurwitz@ENRON
	07/06/2000 12:11 PM
		 
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: 
		 Subject: sorema structure

Carol, I'd like to speak with you regarding the following structure proposed 
by Sorema, which address the fact that they can't sell/buy derivatives and 
can't reinsure any contract governed by NY law.  The credit issue 
remains--they propose solving it by means of an assignment clause.

Sorema did six deals with us last year using Palladium.

Seth
x37487
---------------------- Forwarded by Seth Hurwitz/Corp/Enron on 07/06/2000 
12:12 PM ---------------------------

[email-masked] on 07/06/2000 10:29:19 AM
To: [email-masked]
cc:  

Subject: sorema structure

PLease find attached an explanation of the structure we are looking at.

Idriss.

(See attached file: Weather Derivatives Reinsurance.doc)

 - Weather Derivatives Reinsurance.doc